function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("description","tibems_timeout");
x.t("description","admin");
x.t("current","server");
x.t("end-call","parameters");
x.t("response","tibco");
x.t("connection","serverinfo");
x.t("tibemsadmin","admin");
x.t("tibemsadmin","tibemsadmin_getinfo");
x.t("tibems-status","end-call");
x.t("tibems_timeout","administrative");
x.t("tibems_status","tibemsadmin_getinfo");
x.t("cobol","call");
x.t("status","codes");
x.t("status","code");
x.t("returning","tibems-status");
x.t("codes","status");
x.t("parameters","parameter");
x.t("serverinfo","cobol");
x.t("serverinfo","returning");
x.t("serverinfo","function");
x.t("function","stores");
x.t("function","purpose");
x.t("software","chapter");
x.t("chapter","administration");
x.t("stores","server");
x.t("admin","tibemsserverinfo");
x.t("admin","reference");
x.t("admin","server");
x.t("purpose","current");
x.t("tibemsserverinfo","serverinfo");
x.t("reference","serverinfo");
x.t("code","description");
x.t("tibco","software");
x.t("tibemsadmin_getinfo","tibemsadmin");
x.t("tibemsadmin_getinfo","function");
x.t("tibemsadmin_getinfo","tibco");
x.t("tibemsadmin_getinfo","tibemsadmin_getinfo");
x.t("tibemsadmin_getinfo","using");
x.t("value","admin");
x.t("declaration","tibems_status");
x.t("waiting","server");
x.t("administrative","connection");
x.t("administrative","query");
x.t("location","status");
x.t("query","timed");
x.t("administration","tibemsadmin");
x.t("call","tibemsadmin_getinfo");
x.t("call","call");
x.t("using","value");
x.t("using","administrative");
x.t("timed","waiting");
x.t("server","response");
x.t("server","metrics");
x.t("metrics","declaration");
x.t("metrics","location");
x.t("metrics","using");
}
